:root {
    --scotland-blue: #003E74;
    --danish-red: #DA3A3A;
    --white: #F5F5F5;
    --cream: #F2EEE9;
    /**** FONT ****/
    --headline: 40px;
    --subheadline: 28px;
    --copy: 18px;
    --button-txt: 18px;
    --fw-bold: 700;
    --fw-semi-bold: 600;
    --fw-medium: 500;
    --fw-regular: 400;
    /**** MISC ****/
    --border-radius: 50px;
}
* {
    scroll-behavior: smooth;
}
iframe {
  width: 55%;
  aspect-ratio: 16 / 9;
  height: auto;
  border-radius: var(--border-radius);
}
h1, h2, h3, a, p, span, summary, button, li, ul {
    font-family: "Montserrat", sans-serif;
}
summary {
    font-weight: var(--fw-bold);
    font-size: var(--copy);
}
h1, h2, h3 {
    color: var(--white);
}
h1 {
    font-size: var(--headline);
}
h2, h3 {
    font-size: var(--subheadline);
}
a {
    text-decoration: none;
}
p {
    font-size: var(--copy);
    font-weight: var(--fw-regular);
    color: var(--white);
}
li {
    list-style: none;
}

span {
    color: var(--danish-red);
}

.primary-btn {
    text-decoration: none;
    background-color: var(--danish-red);
    color: var(--white);
    border: none;
    border-radius: 40px;
    padding: 20px 28px 20px 28px;
    font-size: var(--button-txt);
    font-weight: var(--fw-bold);
    text-align: center;
}

.primary-btn:hover {
    background-color: var(--white);
    color: var(--danish-red);
    transition: .3s ease;
    text-align: center;
}

.secondary-btn {
    text-decoration: underline;
    color: var(--white);
    padding: 16px 16px 16px 0px; 
    font-size: var(--button-txt);
    font-weight: var(--fw-bold);
    text-align: center;
}
.secondary-btn:hover {
    color: var(--danish-red);
    transition: .3s ease;
    text-align: center;
}
.round-btn, .skills-round-btn {
    padding: 30px;
    margin: 16px;
    border-radius: 9999px;
    line-height: 0.5;
    color: var(--white);
    font-size: 30px;
    font-weight: var(--fw-bold);
    border: var(--white) 2.5px solid;
    background-color: transparent;
    cursor: pointer;
}
.skills-round-btn {
    margin: 0px 20px 0px 0px !important;
}
.round-btn:hover, .skills-round-btn:hover {
    background-color: var(--danish-red) !important;
    transition: .3s ease;
}
button, summary {
    cursor: pointer;
}
.chosen {
    background-color: var(--danish-red) !important;
}